/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage listFilter
 * @author     bruetsch
 * @since      10.12.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
checkbox checked label style
filter options
checkbox in filter option
========================================================== */
/*  =========================================================
general structure
========================================================= */
@media screen {
  .fulltextSearch__list_filterWrapper {
    text-align: right;
    position: relative;
    margin-bottom: 60px;
  }
  #fulltextSearch__list__sorting {
    display: inline-block;
  }
}
@media screen and (max-width: 1400px) {
  .fulltextSearch__list_filterWrapper {
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .fulltextSearch__list_filterWrapper {
    width: 100%;
  }
  #fulltextSearch__list__sorting {
    display: block;
  }
}
/*  =========================================================
listFilter__dropdown
========================================================= */
@media screen {
  .listFilter__dropdown {
    font: 400 24px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    color: #545454;
    text-transform: uppercase;
    border: 2px solid #545454;
    display: inline-block;
    position: relative;
    vertical-align: top;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__dropdown:not(:last-of-type) {
    margin-right: 20px;
  }
  .listFilter__dropdown > label {
    padding: 14px 80px 14px 20px;
    display: inline-block;
    cursor: pointer;
    position: relative;
  }
  .listFilter__dropdown > label:before {
    font-family: icomoon;
    font-size: 36px;
    content: "\e909";
    position: absolute;
    top: 12px;
    right: 10px;
  }
  .listFilter__dropdown > input {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
  }
}
@media screen and (max-width: 1400px) and (min-width: 1000px) {
  .listFilter__dropdown {
    width: 100%;
    margin: 0px;
  }
  .listFilter__dropdown:not(:last-of-type) {
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .listFilter__dropdown > label {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__dropdown > label:before {
    right: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .listFilter__dropdown {
    width: 100%;
    margin: 0px 0px 10px 0px;
    font-size: 18px;
  }
  .listFilter__dropdown:not(:last-of-type) {
    margin-right: 0px;
  }
  .listFilter__dropdown > label {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__dropdown > label:before {
    right: 20px;
    line-height: 30px;
  }
}
/*  =========================================================
checkbox checked label style
========================================================= */
@media screen {
  .listFilter__dropdown > input:checked + label:before {
    content: "\e90a";
  }
}
/*  =========================================================
filter options
========================================================= */
@media screen {
  .listFilter__dropdown_options {
    position: absolute;
    top: 100%;
    left: -2px;
    z-index: 1;
    width: 100%;
    margin-top: 2px;
    border-style: solid;
    border-color: #545454;
    border-width: 0px 2px 2px 2px;
    background: #fff;
  }
}
/* open/closed state */
@media screen {
  .listFilter__dropdown > [type='checkbox']:checked ~ .listFilter__dropdown_options {
    display: block;
  }
  .listFilter__dropdown > [type='checkbox']:not(:checked) ~ .listFilter__dropdown_options {
    display: none;
  }
}
@media screen {
  .listFilter__dropdown_options > .inputWrapper {
    position: relative;
    display: block;
  }
  .listFilter__dropdown_options > .inputWrapper > input {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
  }
  .listFilter__dropdown_options > .inputWrapper > label {
    position: relative;
    display: block;
    font: 400 18px/1em 'SourceSansPro', Arial, sans-serif;
    color: #545454;
    padding: 15px 50px 15px 20px;
    cursor: pointer;
  }
  .listFilter__dropdown_options > .inputWrapper > label:active,
  .listFilter__dropdown_options > .inputWrapper > label:focus,
  .listFilter__dropdown_options > .inputWrapper > label:hover {
    background-color: #dddddd;
    color: #8e947d;
  }
}
/*  =========================================================
checkbox in filter options
========================================================= */
@media screen {
  .listFilter__dropdown_options label:before {
    font-family: icomoon;
    font-size: 24px;
    position: absolute;
    top: 15px;
    right: 16px;
  }
}
/* open/closed state */
@media screen {
  .listFilter__dropdown_options input:checked + label:before {
    content: '\e91c';
  }
  .listFilter__dropdown_options input:not(:checked) + label:before {
    content: '';
  }
}
/*  =========================================================
button for fullscreen map
========================================================= */
@media screen and (max-width: 1000px) {
  .fulltextSearch__list_filterWrapper .ghost-button {
    display: block;
    width: 100%;
    height: 58px;
    text-align: left;
    font: 400 18px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
  }
  .fulltextSearch__list_filterWrapper .ghost-button > [class*="icon-"] {
    font-size: 36px;
    line-height: 55px;
  }
}
